Subject: Re: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Sep 2020 14:45:57 +0200

Michael Mauger <[email-masked]> writes:

>> Please wait for a while, I'd like Michael Mauger to review this.
>>
>> Thanks.
>
> I will take a look after New Years. Thank you, Andrew and Eli.

Michael, have you had time to look at the patches?  I had a brief skim,
and they looked reasonable to me, but I have neither read them in-depth
nor tried them.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no